<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Pexels</key>
	<string>by %@ on Pexels</string>
	<key>Description</key>
	<string>Description</string>
	<key>Image Size</key>
	<string>Image Size</string>
	<key>Photo</key>
	<string>Photo</string>
	<key>Photographer</key>
	<string>Photographer</string>
	<key>Search</key>
	<string>Search</string>
	<key>Video</key>
	<string>Video</string>
	<key>Video Size</key>
	<string>Video Size</string>
	<key>any</key>
	<string>Any</string>
	<key>black</key>
	<string>Black</string>
	<key>blue</key>
	<string>Blue</string>
	<key>brown</key>
	<string>Brown</string>
	<key>gray</key>
	<string>Gray</string>
	<key>green</key>
	<string>Green</string>
	<key>landscape</key>
	<string>Horizontal</string>
	<key>orange</key>
	<string>Orange</string>
	<key>pink</key>
	<string>Pink</string>
	<key>portrait</key>
	<string>Vertical</string>
	<key>red</key>
	<string>Red</string>
	<key>square</key>
	<string>Square</string>
	<key>turquoise</key>
	<string>Turquoise</string>
	<key>violet</key>
	<string>Violet</string>
	<key>white</key>
	<string>White</string>
	<key>yellow</key>
	<string>Yellow</string>
</dict>
</plist>
